/* pop custm */
.modal-dialog,.groppopUp{max-width:1136px;width:100%;}
.modal-header .close{margin-top:11px}

/* header */
.groppopUp .modal-header{background-color: rgba(50,60,71,0.05);border-bottom:none;padding:16px 35px}
.groppopUp .modal-header h4{color: #323C47;font-weight: 500;font-size: 20px;}
.groppopUp .modal-header p{font-size: 16px;color: #888888;}


/* sub header */
 
.groppopUp .subHearder {}
.groppopUp .subHearder .searchBar{display:block;margin:16px 35px;border-bottom: 1px solid rgba(151, 151, 151, 0.2);padding-bottom:20px}
.groppopUp .subHearder .searchBar .lhs{display:inline-block;}
.groppopUp .subHearder .searchBar .lhs li{display:block}
.groppopUp .subHearder .searchBar .lhs li.DB{display:block} 
.groppopUp .subHearder .searchBar .lhs li span.textLabel{color: #626362;font-weight: 500;font-size: 10px;}
.groppopUp .subHearder .searchBar .lhs li input.seacrh{display:inline-block;width:250px;border:none;background-color:transparent;font-size: 22px;color:rgba(50, 60, 71, .2);border-left:1px solid #000;padding:5px 10px;margin-top:10px}
.groppopUp .subHearder .searchBar .lhs li input.seacrh:focus{outline:none}
.groppopUp .subHearder .searchBar .auto{display:inline-block;padding:18px 20px;position:relative;}
.groppopUp .subHearder .searchBar .auto .checkBtn{width:18px;height:18px;border: 1.6px solid #ABABAB;border-radius: 3px;cursor:pointer;display:inline-block;margin-right:10px;position: absolute;}
.groppopUp .subHearder .searchBar .auto .checkBtn.active{border: 1.6px solid #42B4C6;}
.groppopUp .subHearder .searchBar .auto p{font-size: 10px;color: #888888;display:inline-block;padding-left:28px}
/* Search */
.groppopUp .searchBar{display:block}
.groppopUp .searchBar .lhs{display:inline-block;}
.groppopUp .searchBar .lhs li{display:inline-block}
.groppopUp .searchBar .lhs li.w1{width:50px}
.groppopUp .searchBar .lhs li.w2{width:250px}
.groppopUp .searchBar .lhs li span.searchIcong{width:20px;height:20px;margin-right:10px;border-right:1px solid rgba(151, 151, 151, 0.2);display:inline-block;background-image:url("src/assets/image/search.png");background-repeat:no-repeat;padding-right:30px}
.groppopUp .searchBar .lhs li input.seacrh{display:inline-block;width:250px;border:none;background-color:transparent}
.groppopUp .searchBar .lhs li input.seacrh:focus{outline:none}

/* tab cont */
.groppopUp{background-color:#fff;} 
.groppopUp  .creatgrpBtn{position: absolute;right:35px;top:15px;}
.groppopUp  .creatgrpBtn p{color:#DE813B;font-weight:500;padding:10px;cursor: pointer;}

 
.groppopUp  .tab-pane{padding:0px 20px 10px}
.groppopUp  .tab-pane .searchBar{margin-bottom:10px}

/* table */ 
.groppopUp  .tab-pane .tableCont table tr th{background-color: rgba(50,60,71,0.05);color:#323C47;font-size:12px;font-weight:500;text-transform:capitalize;border-bottom:0px;}
.groppopUp  .tab-pane .tableCont table tr th{padding:10px 20px}
.groppopUp  .tab-pane .tableCont table tr td{padding:20px 20px}
.groppopUp  .tab-pane .tableCont table tr th .checkBtn,
.groppopUp  .tab-pane .tableCont table tr td .checkBtn{width:18px;height:18px;border: 1.6px solid #ABABAB;border-radius: 3px;cursor:pointer;}
.groppopUp  .tab-pane .tableCont table tr td .checkBtn.active{border: 1.6px solid #42B4C6;}
.groppopUp  .tab-pane .tableCont table tr td .userProfile{position:relative;}
.groppopUp  .tab-pane .tableCont table tr td .userProfile .profilePic{position: absolute;height:35px;width:35px;border-radius:99%;top:-6px;left:0;}
.groppopUp  .tab-pane .tableCont table tr td .userProfile .profilePic img{width:100%;height:100%;border-radius:99%}
.groppopUp  .tab-pane .tableCont table tr th .profileName,
.groppopUp  .tab-pane .tableCont table tr td .userProfile .profileName{padding-left:50px}

.groppopUp  .tab-pane .tableCont table tr td .porgStatus{position: relative;}
.groppopUp  .tab-pane .tableCont table tr td .porgStatus .no{display:block}
.groppopUp  .tab-pane .tableCont table tr td .porgStatus .progBar{width:calc(100% - 45px);height:3px;background-color:rgba(151, 151, 151, 0.2);position: absolute;top:10px;left:45px}
.groppopUp  .tab-pane .tableCont table tr td .porgStatus .progBar .activeBar{width:100%;height:100%;display:inline-block;position: absolute;top:0;left:0;}

.groppopUp  .tab-pane .tableCont table tr td .porgStatus .progBar .activeBar.alert1{background-color:#F0AE23}
.groppopUp  .tab-pane .tableCont table tr td .porgStatus .progBar .activeBar.alert2{background-color:#41AFC5}
.groppopUp  .tab-pane .tableCont table tr td .porgStatus .progBar .activeBar.alert3{background-color:#E16B55} 


.groppopUp  .tab-pane .tableCont table tr.activeRow{background-color: rgba(50,60,71,0.03)}
.groppopUp  .tab-pane .tableCont table tr.activeRow>td{color:#323C47;font-size: 14px;font-weight:bold !important}

